 var OX_601b3a6e = '';  var placement="ritem7"; if(placement && document.getElementById(placement)) {
		if(OX_601b3a6e){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_601b3a6e ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 